[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: sqlite 3



Ignacio Vazquez-Abrams wrote:
Okay, it's been 2 months, time to resurrect this.

If it's in Rawhide, then does it need a "maintainer" per se, or is it
enough to just import the Rawhide package?


Just import it and declare yourself maintainer for FE3 in the APPROVED message. Somebody has to be responsible to make sure it is built and works. Be careful that the N-V-R is "older" than the FC4 version.


Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]